﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29009.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "fenykepalbum_3", "fenykepalbum_3\fenykepalbum_3.csproj", "{5104CA58-8FD1-489F-B08F-FC7B7903CF39}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5104CA58-8FD1-489F-B08F-FC7B7903CF39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5104CA58-8FD1-489F-B08F-FC7B7903CF39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5104CA58-8FD1-489F-B08F-FC7B7903CF39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5104CA58-8FD1-489F-B08F-FC7B7903CF39}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {10D6A1B8-E8D8-4534-B716-FEBFBBBA0946}
	EndGlobalSection
EndGlobal
